if "%BGBILLING_SERVER_DIR%" == "" set BGBILLING_SERVER_DIR=.
cd %BGBILLING_SERVER_DIR%

set CLASSPATH=%BGBILLING_SERVER_DIR%;%BGBILLING_SERVER_DIR%\lib\*

java -cp %CLASSPATH% bitel.billing.server.installer.ModuleInstaller %1 %2 %3
